### Function Macro

# EvinceDocument BACKEND_IMPLEMENT_INTERFACE

since: 3.0

#### Declaration [src]

    #define EV_BACKEND_IMPLEMENT_INTERFACE (
      TYPE_IFACE,
      iface_init
    )

#### Description

No description available.

Available since: 3.0

This function is not directly available to language bindings.

#### Parameters

`TYPE_IFACE`

  Type: `-`

  No description available.

`iface_init`

  Type: `-`

  No description available.